/*---------All Elements---------*/
* {
  margin: 0;
  padding: 0;
}
/*---------Markup Elements---------*/
body { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 1.6; background: #e8e8e8 url(../../../images/stories/images/bg_body.gif) repeat-x right top; margin: 0; padding: 0; }

h1  /* Margin indent's the area. Padding the txt. */ { color: #fff; font-size: 3em; background-color: #9ba96f; background-image: url(../../../images/stories/images/header_content_tech.gif); background-repeat: no-repeat; background-position: right center; text-transform: uppercase; margin-top: 0.5em; margin-right: 0.4em; margin-left: 0.4em; padding-top: 1.2em; padding-bottom: 0; padding-left: 0.4em; }

h2 { color: #262626; font-size: 2.5em; margin-right: 0.5em; margin-left: 0.5em; padding-bottom: 0.5em; padding-left: 0.5em; }

h3 { color: #9ba96f; font-size: 2.2em; margin-right: 0.5em; margin-left: 0.5em; padding-bottom: 0.5em; padding-left: 0.5em; }

h4 { color: #000; font-size: 1.5em; margin-right: 0.5em; margin-left: 0.5em; padding-bottom: 0.5em; padding-left: 0.5em; }

p { color: #000; font-size: 1.3em; line-height: 1.5em; margin-right: 0.5em; margin-left: 0.5em; padding-right: 0.5em; padding-bottom: 1em; padding-left: 0.5em; }

img  /* Prevents link colours from showing */ {
  border-style: none;
}

ul { 
list-style-type: disc; 
margin: 0em 0 1em 40px;
}

li { 
font-size: 1.3em;
}

#borderTop { margin-top: 1em; margin-right: 1em; margin-left: 1em; border-top: 1px solid #ccc; }

table {  
vertical-align: top; 
width: 99%; 
border-width: 0; 
}

/*---------Header---------*/
#branding { background-color: #fff; position: relative; height: 13em; }

#logo  /* Image */ { 
position: absolute; 
top: 5px; 
left: 5px; 
float: left; 
}

#slogan  /* Comp Name */ { 
position: absolute; 
top: 3.5em; 
right: 0.5em; 
float: right; 
}

#slogan p  /* Comp Name */ { color: black; font-size: 1.4em; font-weight: 700; line-height: 1.5em; }
/*---------Footer---------*/
#footer  /* height required to bring other ids/classes into the area */ {
  position: relative;
  height: 5.2em;
  padding-top: 1px;
  padding-bottom: 1px;
}

.menufooter { 
 margin: 0.8em 1em 0 0; 
 text-transform: uppercase; 
 text-align: right; 
}

.menufooter li { 
margin-right: 4px; 
padding-right: 6px; 
border-right: 1px solid #000; 
list-style-type: none; 
display: inline; 
}

.menufooter li + li + li + li + li + li  /* Hidden hides the right hand border */ { 
 border-right-style: hidden; 
}

.menufooter li a {
 font-size: 0.9em; 
 line-height: 2em; 
 text-decoration: none; 
}

.copyright {
  color: #999;
  font-size: 0.9em;
  line-height: 2em;
  text-align: left;
  position: absolute;
  top: 1em;
  left: 1em;
  bottom: 0;
  float: left;
}

.designedby /*  Use float rather than txt alignment to position txt */ {
  color: #999;
  font-size: 0.9em;
  line-height: 1.1em;
  position: absolute;
  top: 3em;
  left: 1em;
  bottom: 0; z-index: 1000;
  float: left;
}

.designedby a:link, .designedby a:visited { 
  color: #999;
  text-decoration: none;
}

.designedby a:hover { 
  color: #f00;
  text-decoration: none;
}

/*---------Main Menu---------*/
#grey { 
background-color: #eee; 
text-align: center; 
position: relative; 
top: 9em; 
width: 100em; 
height:5em; 
}

#mainMenu { 
position: relative; 
top: 0.9em; 
left: 50%; 
float: left; 
margin: 0 auto; 
padding: 0; 
list-style-type: none; 
}

#mainMenu li   { 
font: 400 1.5em Arial, Verdana, Helvetica, sans-serif; 
background-image: url(../../../images/stories/images/bg_nav_middle.gif); 
background-repeat: repeat; 
text-transform: uppercase; 
position: relative; 
right: 50%; 
padding: 0; 
float: left; 
display: inline; 
}

#mainMenu li + li + li + li + li + li a  /* Prevents the divider showing */ { 
background-image: none; 
}

#mainMenu li a, #mainMenu li span, #mainMenu li li a, #mainMenu li li span  { 
float: left; 
color: #fff; 
background-image: url(../../../images/stories/images/nav_divider.gif); 
background-repeat: no-repeat; 
background-attachment: scroll; 
background-position: right 0.8em; 
padding: 8px 10px 15px; 
text-decoration: none; 
}

#mainMenu li span /*Targets span tag to the right of #leftcorner below*/ { 
padding-left: 0px;
}

#mainMenu li a#leftcorner {
float: none;
padding-left: 15px;
padding-right: 0;
background: url(../../../images/stories/images/bg_nav_left.gif) no-repeat left top;
}

#mainMenu li a#rightcorner { background-image: url(../../../images/stories/images/bg_nav_right.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: right top; padding-right: 15px; }

#mainMenu li a:hover {
text-decoration: underline;
}

#mainMenu:after /*Add margin between menu and rest of content in Firefox*/ { 
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
/* Submenu---------------------*/
#mainMenu ul   { position: absolute; width: 100%; display: none; z-index: 999; margin-top: 35px; }
#mainMenu ul li a   { color: #fff; font-size: 0.8em; background-image: none; text-transform: lowercase; width: 160px; padding: 6px 0 10px; }
#mainMenu li:hover ul   { display: block; }
#mainMenu li + li + li + li ul li { left: -63%; }
#mainMenu li + li + li + li + li ul li { left: -27%; }


/*--------- Home Page Contents ---------*/
.homeCol { 
width:310px; 
height:265px; 
float:left; 
}

.homeCol1 { 
background: url(../../../images/stories/images/home-col.jpg) no-repeat; 
margin: 0 5px 0 0; 
}

.homeCol2 { 
background: url(../../../images/stories/images/home-col.jpg) no-repeat; 
margin: 0 5px 0 0; 
}

.homeCol3 { 
background: url(../../../images/stories/images/home-col.jpg) no-repeat; 
margin: 0 5px 0 0; 
}

.homeCol h2 {
font-size: 1.8em; 
color:#008000; 
font-weight:bold; 
margin:0 20px; 
padding-bottom: 0; 
border-bottom: 1px solid #008000; 
}

.homeCol p { 
color: #000; 
font-size: 1.1em; 
width: 270px; 
margin: 15px 0 0 22px; 
}

#slides { 
background-color: #9ba96f; 
margin-right: 1.2em; 
margin-left: 1.2em; 
padding-left: 17em; 
border-top: 2px solid #fff; 
border-bottom: 2px solid #fff; 
}

.clear {
  clear: both;
  font-size: 0px;
  height: 0px;
  margin: 0;
  padding: 0;
}